.g-button, .localaboutus_form .gr-button {
  background-image: none;
  background-color: #003b1f; }
  .g-button:hover, .localaboutus_form .gr-button:hover {
    background-color: #003b1f; }

.g-button.g-button--invert {
  color: #003b1f !important;
  border-color: #003b1f; }
  .g-button.g-button--invert:hover {
    background: #003b1f;
    border-color: #003b1f; }

.g-auth__fogot-password {
  color: #003b1f !important; }

.g-auth__personal-note a {
  border-bottom-color: #003b1f;
  color: #003b1f !important; }

.copyright {
  font-size: 16px !important; }
